/* Localized versions of Info.plist keys */

CFBundleName = "QTCoreVideo201";
CFBundleShortVersionString = "3.0";
CFBundleGetInfoString = "QTCoreVideo201 version 3.0, Copyright 2008-2011 Apple Inc.";
NSHumanReadableCopyright = "(c) 2008-2011 Apple Inc.";
